Re: Problem updating Windows 10 Essentials


 

Hi,

You can ignore Windows 10 App Essentials 20.01 series if you are using NVDA 2019.2.1 or earlier.

Cheers,

Joseph

 

From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Janet Brandly
Sent: Wednesday, January 8, 2020 9:29 AM
To: nvda@nvda.groups.io
Subject: [nvda] Problem updating Windows 10 Essentials

 

Hello all,

 

When starting NVDA I get the message that the Windows 10 Essentials addon has a new version to be updated. However, when I try to update it, I get an error message saying it is not compatible with the version of NVDA I am running. When I go to the “check for updates” section under “help’, I get a notice that there are no NVDA updates available. What’s going on and how do I correct this to get the latest version of the Windows 10 Essentials addon?

 

Thanks,

 

Janet

Join nvda@nvda.groups.io to automatically receive all group messages.